Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.jftp.event
Class FtpEvent

    java.lang.Object
      net.sf.jftp.event.Event
          net.sf.jftp.event.FtpEvent

    public class FtpEvent

extends Event

Constructor Summary
`FtpEvent(int code)`
`FtpEvent(int code, java.lang.String message)`

Method Summary
`int` | `eventCode()`
`java.lang.String` | `eventMsg()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FtpEvent

    public FtpEvent(int code)

### FtpEvent

    public FtpEvent(int code,
                    java.lang.String message)

Method Detail

### eventMsg

    public java.lang.String eventMsg()

### eventCode

    public int eventCode()

  Specified by:
    `eventCode` in class `Event`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD